﻿/* 系统提示 */
app.error FOUT
app.warning HINT
app.waiting AUB Wachten..

/* 异常提示 */
app.exception.memoryout Geheugentekort
app.exception.connnotfound Verbinding niet gev.
app.exception.security Verboden Netwerk
app.exception.illegalargument Uitzondering: Ongldig IP
app.exception.null INV. Uitzondering
app.exception.io IO Uitzondering
app.exception.unsupportedencoding UTF-8 Niet onderst.
app.exception.outofbounds Index buiten grenzen
app.exception.unknown Onbek. Uitzondering

/* 错误提示 */
app.error.network.interrupt Net onderbrkn, Nogm. Aub
app.error.decoderbuffer.init Init Codeer Buffer Fout

/* SDK提示 */
sdk.error.create Init SDK
sdk.error.init Init SDK Fout
sdk.error.settime Instell. SDK Timeout Fout


/* 主窗口 */
mainwindow.title Mobiele Surveillance
mainwindow.ticker Mobiele Surveillance…
mainwindow.cmd.devicelist App. Lijst
mainwindow.cmd.config Systeeminstell.
mainwindow.cmd.about Over
mainwindow.cmd.help Help
mainwindow.cmd.exit Einde

/* 主窗口错误提示 */
mainwindow.error.create Creeren Hoofdvenster Fout

/* 关于对话框 */
aboutscreen.title Over
aboutscreen.cmd.back Terug
aboutscreen.field.name Softwarenaam
aboutscreen.field.version Versie
aboutscreen.field.copyright CopyRight
aboutscreen.softwarename Mobiele Client Unit(Direct)
aboutscreen.version V1.1 build 20091010
aboutscreen.copyright 

/* 设备列表 */
devicelist.title App. Lijst
devicelist.cmd.back Terug
devicelist.cmd.login Inloggen
devicelist.cmd.delete Verwijder
devicelist.cmd.edit Wijzig
devicelist.cmd.add Toevgn.
devicelist.page Pagina
devicelist.query.result Resultaat
devicelist.emptystr App. Lijst is Leeg

/* 设备列表错误提示 */
devicelist.error.getdevice Verkr. App. Lijst Mislukt
devicelist.error.delete Verw. App. Mislukt
devicelist.warning.login Select. Inlog App.
devicelist.warning.edit Select. Wijzig App.
devicelist.warning.delete Select. Verw. App.
devicelist.confirm.delete Bevestig Verwijd?
devicelist.confirm.delete.yes Ja
devicelist.confirm.delete.no Nee

/* 通道列表 */
channellist.title Kanaal Lijst
channellist.cmd.browse Blader
channellist.cmd.logout Uitloggen
channellist.zerochannel Kanaalnummer is 0
channellist.page Pagina
channellist.ipchannel IP Kanaal
channellist.analoychannel Analoog Kanaal
channellist.query.result Resultaat Aanvraag
channellist.emptystr Kanaal Lijst is Leeg

/* 通道列表错误提示 */
channellist.warning.realplay Select. Realplay Kanaal

/* 添加设备对话框 */
adddeviceform.title App. Toevgn
adddeviceform.cmd.back Terug
adddeviceform.cmd.save Bewaar
adddeviceform.field.devicename App. Naam
adddeviceform.field.deviceip App. IP/Domein
adddeviceform.field.deviceport App. Poort
adddeviceform.field.deviceusername Gebr.Naam
adddeviceform.field.devicepassword Paswoord
adddeviceform.field.iap Internet Toegang Punt

/* 添加设备错误提示 */
adddeviceform.error.emptyname App. Naam Inv. a.u.b.
adddeviceform.error.emptyip IP of Domein Naam Inv.
adddeviceform.error.emptyport Poortnr Invoeren, Standaard:
adddeviceform.error.emptyusernameorpwd Gebr.naam en Paswoord Inv.
adddeviceform.warning.adddevicesuccess Toevgn App. Succesvol
adddeviceform.warning.adddevicefail Toevgn App. Mislukt
adddeviceform.warning.devicemax Toevgn App. Mislukt, Max.App.NR is:
adddeviceform.error.invalidname App.Naam bevat ongldg kar.
adddeviceform.error.invalidport Geldige Poort: 1-65535
adddeviceform.error.invalidip Kan kar. Niet accept.(| < > !)

/* 编辑设备对话框 */
editdeviceform.title Wijzig App.
editdeviceform.cmd.back Terug
editdeviceform.cmd.save Bewaar
editdeviceform.field.devicename App. Naam
editdeviceform.field.deviceip App. IP/Domein
editdeviceform.field.deviceport App. Poort
editdeviceform.field.deviceusername GebrNaam
editdeviceform.field.devicepassword Paswoord
editdeviceform.field.iap Internet Toegang Punt
editdeviceform.warning.editdevicesuccess App. Wijziging Succesvol
editdeviceform.warning.editdevicefail App. Wijziging Mislukt

/* 登录线程 */
login.gauge.title Inloggen
login.gauge.content Inloggen…
login.error.create Creeren Obj. Mislukt
login.error.getconfig Verkrijgn App. Config. Para Mislukt
login.error.fail Loginfout

/* 注销线程 */
logout.gauge.title Uitloggen
logout.gauge.content Uitloggen…

/* 视频浏览 */
browsescreen.title LiveAfspelen
browsescreen.waiting Verbinden
browsescreen.init 1. Middel Aanvragen...
browsescreen.psdemux 2. Start Data Analyse...
browsescreen.decoder 3. Start Data Codering...
browsescreen.requestVideo 4. LiveAfsp.Video Aanvragen...
browsescreen.load 5. Wacht op Beelden...
browsescreen.error LiveAfspelen Mislukt, Foutcode:
browsescreen.cmd.back Terug
browsescreen.cmd.stopbrowse Stop
browsescreen.cmd.beginptz Start PTZ
browsescreen.cmd.stopptz Stop PTZ
browsescreen.cmd.up Op
browsescreen.cmd.down Neer
browsescreen.cmd.left Links
browsescreen.cmd.right Rechts
browsescreen.cmd.zoomin Inzoomen
browsescreen.cmd.zoomout Uitzoomen
browsescreen.cmd.enlarge Vergroot
browsescreen.cmd.normal Normaal
browsescreen.cmd.preset Preset Pos.

/* 预置点界面 */
presetform.title Preset Pos. Oproepen
presetform.field.presetpos Voer Preset Pos. In:
presetform.invalidpresetpos Ongeldige Preset Pos.
presetform.cmd.confirm Bevestig
presetform.cmd.cancel Annuleer