﻿/* 系统提示 */
app.error ERROR
app.warning SUGERIR
app.waiting ESPERE...

/* 异常提示 */
app.exception.memoryout Falta Memoria
app.exception.connnotfound Exception:Conexion no hallada
app.exception.security Exception:Red prohibida
app.exception.illegalargument Exception:IP invalida
app.exception.null Exception:Excepcion NULL
app.exception.io Exception:Exception IO
app.exception.unsupportedencoding Exception:UTF-8 No soportado
app.exception.outofbounds Exception:Indice fuera de rango
app.exception.unknown Exception:Excepcion desconocida

/* 错误提示 */
app.error.network.interrupt Red Interrumpida, reintente
app.error.decoderbuffer.init Fallo inicio Buffer decode

/* SDK提示 */
sdk.error.create Fallo crear SDK
sdk.error.init Fallo inicio SDK
sdk.error.settime Fallo tiempo set SDK

/* 主窗口 */
mainwindow.title Vigilancia Telefono
mainwindow.ticker Vigilancia Telefono...
mainwindow.cmd.devicelist Lista equipos
mainwindow.cmd.config Ajustes sistema
mainwindow.cmd.about Acerca de
mainwindow.cmd.help Ayuda
mainwindow.cmd.exit Salir

/* 主窗口错误提示 */
mainwindow.error.create Fallo crear ventana principal

/* 关于对话框 */
aboutscreen.title Acerca de
aboutscreen.cmd.back Volver
aboutscreen.field.name Nombre programa
aboutscreen.field.version Version
aboutscreen.field.copyright CopyRight
aboutscreen.softwarename Mobile Client Unit(Directo)
aboutscreen.version V1.1 build 20091010
aboutscreen.copyright Hangzhou Hikvision Digital Technology Co.,Ltd.

/* 设备列表 */
devicelist.title Lista Equipos
devicelist.cmd.back Volver
devicelist.cmd.login Registro
devicelist.cmd.delete Borrar
devicelist.cmd.edit Editar
devicelist.cmd.add Agregar
devicelist.page Pagina
devicelist.query.result Consulta
devicelist.emptystr Lista Equipos vacia

/* 设备列表错误提示 */
devicelist.error.getdevice Fallo recuperar lista
devicelist.error.delete Fallo borrar lista
devicelist.warning.login Seleccion Registro Equipo
devicelist.warning.edit Seleccion Editar Equipo
devicelist.warning.delete Selección Borrar Equipo
devicelist.confirm.delete Confirma Borrado?
devicelist.confirm.delete.yes Si
devicelist.confirm.delete.no No

/* 通道列表 */
channellist.title Lista Canales
channellist.cmd.browse Navegar
channellist.cmd.logout Desconectar
channellist.zerochannel Numero canales 0
channellist.page Pagina
channellist.ipchannel Canal IP
channellist.analoychannel Canal analogico
channellist.query.result Consulta
channellist.emptystr Lista Canales vacia

/* 通道列表错误提示 */
channellist.warning.realplay Selección Canal RealPlay

/* 添加设备对话框 */
adddeviceform.title Agregar Equipo
adddeviceform.cmd.back Volver
adddeviceform.cmd.save Guardar
adddeviceform.field.devicename Nombre Equipo
adddeviceform.field.deviceip IP / Dominio Equipo
adddeviceform.field.deviceport Puerto
adddeviceform.field.deviceusername Usuario
adddeviceform.field.devicepassword Contraseña
adddeviceform.field.iap Punto acceso Internet

/* 添加设备错误提示 */
adddeviceform.error.emptyname Introduzca nombre Equipo
adddeviceform.error.emptyip Introduzca IP o Dominio
adddeviceform.error.emptyport Introduzca Puerto, original:
adddeviceform.error.emptyusernameorpwd Introduzca Usuario y Contraseña
adddeviceform.warning.adddevicesuccess Equipo Agregado OK
adddeviceform.warning.adddevicefail Fallo agregar Equipo
adddeviceform.warning.devicemax Fallo agregar Equipo, Maximo es:
adddeviceform.error.invalidname Caracteres invalidos en NombreEquipo
adddeviceform.error.invalidport Puerto valido: 1-65535
adddeviceform.error.invalidip No incluir estos caracteres(| < > !)

/* 编辑设备对话框 */
editdeviceform.title Editar Equipo
editdeviceform.cmd.back Volver
editdeviceform.cmd.save Guardar
editdeviceform.field.devicename Nombre Equipo
editdeviceform.field.deviceip IP / Dominio Equipo
editdeviceform.field.deviceport Puerto
editdeviceform.field.deviceusername Usuario
editdeviceform.field.devicepassword Contraseña
editdeviceform.field.iap Punto acceso Internet
editdeviceform.warning.editdevicesuccess Dispositivo agregado OK
editdeviceform.warning.editdevicefail Fallo Editar Equipo

/* 登录线程 */
login.gauge.title Registrando
login.gauge.content Registrando...
login.error.create Fallo crear objeto
login.error.getconfig Fallo recibir parametros config
login.error.fail Fallo Registro

/* 注销线程 */
logout.gauge.title Desconectar
logout.gauge.content Desconectando...

/* 视频浏览 */
browsescreen.title RealPlay
browsescreen.waiting Conectando...
browsescreen.init 1. Peticion conexion...
browsescreen.psdemux 2. Analizando Datos...
browsescreen.decoder 3. Decodificando...
browsescreen.requestVideo 4. Peticion RealPlay Video...
browsescreen.load 5. Esperar Imagen...
browsescreen.error Fallo RealPlay, Codigo error:
browsescreen.cmd.back Volver
browsescreen.cmd.stopbrowse Stop
browsescreen.cmd.beginptz Inicio Domo
browsescreen.cmd.stopptz Fin Domo
browsescreen.cmd.up Arriba
browsescreen.cmd.down Abajo
browsescreen.cmd.left Izquierda
browsescreen.cmd.right Derecha
browsescreen.cmd.zoomin Zoom +
browsescreen.cmd.zoomout Zoom -
browsescreen.cmd.enlarge Agrandar
browsescreen.cmd.normal Normal
browsescreen.cmd.preset Posicion Preset

/* 预置点界面 */
presetform.title Call Llamar Preset
presetform.field.presetpos Introduzca Preset:
presetform.invalidpresetpos Preset invalida
presetform.cmd.confirm Confirmar
presetform.cmd.cancel Cancelar